nom: Baptiste
progression: defi 3/6
avatar: static/img/bart.png
position_actuelle:
  longitude: 4.0750673
  latitude: 45.1420026
  last_update: '2024-12-15T18:35:09.072Z'
defis:
  defi_1:
    geolocalisation:
      longitude: 4.075068
      latitude: 45.141916
    image_1: static/img/imageaaabb01.png
    text_found_1: AZERT
    mode: reponse
    resolu: oui
    reception: 0
    contenu_reception: ceci est un test
    pin: static/img/pin1.png
  defi_2:
    geolocalisation:
      longitude: 4.076653
      latitude: 45.14198
    image_1: static/img/imageaaabb02.png
    text_found_1: QWERT
    mode: message
    resolu: oui
    reception: 1
    contenu_reception: un autre test
    pin: static/img/pin2.png
  defi_3:
    geolocalisation:
      longitude: 4.073695
      latitude: 45.139302
    image_1: static/img/imageaaabb01.png
    text_found_1: AZERT
    mode: reponse
    resolu: non
    reception: 0
    contenu_reception: ceci est un test
    pin: static/img/pin3.png
  defi_4:
    geolocalisation:
      longitude: 4.07735
      latitude: 45.141932
    image_1: static/img/imageaaabb02.jpg
    text_found_1: QWERT
    mode: message
    resolu: non
    reception: 1
    contenu_reception: un autre test
    pin: static/img/pin4.png
  defi_5:
    geolocalisation:
      longitude: 4.073903
      latitude: 45.140061
    image_1: static/img/imageaaabb01.jpg
    text_found_1: AZERT
    mode: reponse
    resolu: non
    reception: 0
    contenu_reception: ceci est un test
    pin: static/img/pin5.png
  defi_6:
    geolocalisation:
      longitude: 4.077286
      latitude: 45.142316
    image_1: static/img/imageaaabb02.jpg
    text_found_1: QWERT
    mode: message
    resolu: non
    reception: 1
    contenu_reception: un autre test
    pin: static/img/pin6.png
